Subject: [Healeys] Dashboard

From: Bruce Peters <[email-masked]>
Date: Sat, 20 Apr 2019 13:51:16 -0700

Hi all,
I am working on restoring a 67 BJ8, which I bought completely disassembled down to the last screw. It was, and is, missing many parts, which makes it even more challenging for me as I try to figure it all out. 

I have a dashboard that was in bad shape and I’m am putting new veneer and finish on it. The dashboard on the drivers side does not have the two smaller holes between the Speedo and tach, which are shown in the Moss catalogue as being for warning lights. 

First question, what are these warning lights for? Second, how big should I drill the holes for those lights? Third, how do I measure the placement of those two holes?

Thanks in advance for your help!

Bruce

Sent from my iPad
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]